<?php
/**
 * @file
 * Hide the Anonymous comment - homepage field.
 */

function _option_cfs_anonymoushomepage(&$form, &$form_state, $settings, $node) {
  if ($settings['cfs_anonymoushomepage'] == 1 && isset($form['author']) && isset($form['author']['homepage'])) {
    $form['author']['homepage']['#access'] = FALSE;
  }

  return $form;
}
